{
  "id": 4980819,
  "name": "Frank Olinski, Appellee, v. Milk Wagon Drivers' Union, Local 753 et al., Appellants",
  "name_abbreviation": "Olinski v. Milk Wagon Drivers' Union",
  "decision_date": "1943-11-04",
  "docket_number": "Gen. No. 41,759",
  "first_page": "487",
  "last_page": "487",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 487"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 318,
    "ocr_confidence": 0.5,
    "sha256": "9629fb94095df2179735d8044d3f276056be18adc476fca3279b4a2cd41a5b06",
    "simhash": "1:a9ec5bccd9eaf71c",
    "word_count": 50
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Olinski, Appellee, v. Milk Wagon Drivers\u2019 Union, Local 753 et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "David A. Riskind and Abraham W. Brussell, for appellants;",
      "Russell J. Topper, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Olinski, Appellee, v. Milk Wagon Drivers\u2019 Union, Local 753 et al., Appellants.\nGen. No. 41,759.\nopinion filed November 4, 1943;\nrehearing denied November 23, 1943.\nDavid A. Riskind and Abraham W. Brussell, for appellants;\nRussell J. Topper, for appellee."
  },
  "file_name": "0487-01",
  "first_page_order": 525,
  "last_page_order": 525
}
